Is it Callback function ?

Discussion in 'AutoCAD' started by Adesu, Jan 26, 2005.

  1. Adesu

    Adesu Guest

    Is it true a "callback" as "ent',and then replace "notifier-object" by "ent"

    (vl-load-com)
    (setq ss (ssget))
    (setq en (ssname ss 0))
    (setq ent (vlax-ename->vla-object en))

    (defun print-radius (notifier-object reactor-object parameter-list)
    (vl-load-com)
    (cond ( (vlax-property-available-p notifier-object "Radius" )
    (princ "The radius is ")
    (princ (vla-get-radius notifier-object))
    )
    )
    )
     
    Adesu, Jan 26, 2005
    #1
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.